/*grafica huellas a     16 colores
  se autoriza el uso y distribucion libre de este programa
  Fernando Galindo Soria   26/iii/2002   Cd. de Mexico
  www.fgalindosoria.com    fgalindo@ipn.mx*/
#include <graphics.h>
#include <conio.h>

void main()
{ int x, y, z=1;
  int gd=DETECT,gm;
  initgraph(&gd,&gm,"");

  while(!kbhit()){
    for(x=0; x<getmaxx(); x++)
      for(y=0; y<getmaxy(); y++)
	putpixel(x, y, x*y/z);
    z++;}

  getch();
  closegraph();
}